﻿@charset "utf-8";
/* CSS Document */
div,form,img,ul,ol,li,dl,dt,dd {margin:0; padding:0;}
ul,li{ margin:0px; padding:0px; list-style:none; }
img{vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6,p,{ margin:0; padding:0; font-size:12px; font-weight:normal;}
.clear{ clear:both; }
body{ font-family: "宋体"; font-size:12px; width:972px; margin:0px auto;color:#3d3c3c;background:#fff; padding:0; text-align:center;}
a{outline-style:none;color:#323232;text-decoration:none;}
a:hover{ color: #ff9900;text-decoration: underline;}
.yd-top{ height:75px; width:972px; margin:0px auto;}
.yd-top dl dt{ float:left; padding:10px 0 0 0;}
.yd-top dl dd{ float:right; font-weight:bold; font-size:14px; color:#24528f; padding:35px 18px 0 0;}
.yd-top dl dd a{color:#24528f;}
.yd-top dl dd a:hover{color:#ff9900;}
.banner{ background:  url(../images/hydf/banner.jpg)  no-repeat; height:217px;width:972px; margin:0px auto;}
.footlink{width:972px; margin:1px auto 0px auto; text-align:center;background:#385f96; height:40px; line-height:40px; padding:0 25px 0 0; color:#fff;}
.yd-box{ width:972px; height:auto; margin:0px auto;background:#2a5694; }
.yd-box01{ width:425px; height:150px; padding:15px 0 15px 20px; background:#2a5694; margin:5px 0 0 0; float:left;}
.yd-box01 h2{ font-size:16px; font-family:"微软雅黑"; font-weight:normal;  color:#fff; margin:0; padding:0 0 10px 0;}
.yd-box01 p{ background:#fff; padding:6px 6px 12px 6px; margin:0; line-height:20px; color:#444;}
.yd-box01 p img{ float:left; width:141px; height:105px; margin:0 15px 0 0;}

.yd-box02{ width:512px; height:150px; padding:15px 0 15px 15px; background:#2a5694; margin:5px 0 0 0;float:left;}
.yd-box02 p{ font-size:16px; font-family:"微软雅黑"; font-weight:normal;  color:#fff; margin:0; padding:0 0 10px 0;}
.yd-box02 p a{ color:#fff;}
.yd-box02 p a:hover{ color:#ff9900;}


.yyry{ height:115px;clear:both;}
.yyry ul li{ float:left; text-align:center; margin:0 10px 0 0; line-height:30px; font-weight:bold;}
.yyry ul li img{ width:110px; height:110px; margin:0 0px 0 0;padding:1px; border:3px #7895cd solid; background:#96a1bd;}
#eee {
			overflow:hidden;
			width: 512px;

			
			}
			#eee img {
			
			}
			#fff {
			float: left;
			width:512px;
			}
			#ggg {
			float: left;
			}
			#hhh {
			float: left;
			}









